body {

font-family: Helvetica, Arial, sans-serif;

line-height: 1.6;

background: #fff;

color: #555;

}

#container {

width: 980px;

margin: 0 auto;

padding: 20px 0 50px 0;

}



.home-slider .featured-image.fullwidth img {

	display: inline;

	border-radius: 0px;
	margin-top:20px;

}



/*** Hide Controllers for Homepage Slider ***/

.home-slider .slider-nav.show a {

display: none !important;

}

.home-slider .slides_container {

padding-bottom: 20px;

}

.home-slider .pagination {

display: none !important;

}

/* end */



.box {

position: relative;

width: 306px;

height: 178px;

float: left;

margin: 0 31px 0 0;

background: whiteSmoke;

border-radius: 0px;

overflow: hidden;

color: #999;

-webkit-transition: all 300ms linear;

-moz-transition: all 300ms linear;

-o-transition: all 300ms linear;

-ms-transition: all 300ms linear;

transition: all 300ms linear;

}



#footer-widgets {

    margin: 0 auto;

    padding: 10px 0 0 0;

    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);

    width: 980px;

}

.footer-logo{

	filter:alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; -khtml-opacity: 0.5;

}

#footer {

	background: none;

    padding: 10px 0;

    margin: 0 auto;

    width: 980px;

    text-align: right;

    color: #444;

    text-shadow: 0 1px 1px rgba(255,255,255, 0.5);

}



.sidebar-left.single-portfolio #content {
    float: none;
}
#container {
	padding: 0;
}
.page-template-template-fullwidth-php #content, .single-portfolio #content {
float: none;
width: 100%;
}

#page {
padding-bottom: 0;
}

#header{
margin: 40px auto 0px;
}
#header-title-wrap {

border-bottom: 0px solid #DDD;

}


.page-title {

color: #555;

margin: 0;

font: 300 26px/1.6 "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;

letter-spacing: .01em;
padding-bottom:20px;

}



#roundabout-wrap {

padding: 0 0 20px 0;

}

#related .widget-title, .page-template-template-home-php .widget-title {

height: 1px;

}



/* Projects */

.type-portfolio .featured-image img {

border-radius: 0px;

}

#filter li {

display: block;

width: 200px;

text-transform: uppercase;

font: 300 13px/1.1 "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;

letter-spacing: .01em;

list-style: none;

}

#filter a {

display: block;

border: none;

padding: 0 0 20px 0;

margin: 0;

background: #fff!important;

float: none;

border-radius: 0px;

color: #999;

position: relative;

}

#filter a:hover, #filter a.current {

background: #fff;

color: #444;

}

#filter li a span.arrow {

	display: block;

	float: right;

	width: 8px;

	height: 12px;

	margin: 4px 0 0 0;

	background: none!important;

	background-position: top left;

	background-repeat: no-repeat;

}
#masonry.loading {
	background: url("images/ajax-loader-portfolio.gif") center center no-repeat;
	min-height: 360px;
}
#masonry li {
	display: none;
}
#masonry .post-title {
font-size: 15px;/*Edited*/
font-weight: normal;
line-height: 1.4em;/*Added*/
}
.portfolio-tabs .pagination {
list-style: none;
margin: 0;
padding: 0;
position: absolute;
top: -40px;
left: 0;
display: none;/*Added*/
}
.portfolio-tabs .pagination li a {

	margin: 0;

	padding: 0 20px 0 0;	

	font-size: 14px;

	font-weight: bold;

	color: #999;

	border: 0;

	border-radius: 0;

	height: 40px;

	line-height: 40px;

	background: none;

	display: block;

}

/* Projects End */



.widget-title {

    border-bottom: 1px solid #DDD;

}

#filter li.current li a,

#filter a {

	border-radius: 0px;

}

.portfolio-tabs .pagination li a {

	border-radius: 0;

}



.widget { 

	border-radius: 0;

}



/*---------------------------------------------------------------------------*/

/*  Projects Nav  */

/*---------------------------------------------------------------------------*/



.portfolio-nav { margin: 15px 0 15px 0; }



.portfolio-nav span.arrow {

	background-image: url(images/pagination-arrows-min.png);

	width: 5px;

	height: 8px;

	margin: 4px 0 0 0;

}



.portfolio-nav .next span.arrow {

	float: right;

	margin-left: 10px;

	background-position: bottom right;

}



.portfolio-nav .prev span.arrow {

	float: left;

	margin-right: 10px;

	background-position: top right;

}



.portfolio-nav .next:hover span.arrow { background-position: bottom left; }



.portfolio-nav .prev:hover span.arrow { background-position: top left; }



.portfolio-nav .next {

	float: right;

	display: block !important;
	/*text-indent:-9999px !important;*/
	color:#fff;

}



.portfolio-nav .prev {

	float: left;

	display: block !important;
	/*text-indent:-9999px !important;*/
	color:#fff;

}
.portfolio-nav .prev a, .portfolio-nav .next a{ color:#777; }


/* FlexSlider Necessary Styles

*********************************/

#portfolio-slides {margin: 0!important; padding:0!important;}
ul.slides{ margin:0!important;}
#portfolio-slides .flexslider {left:0!important; margin: 0!important; padding:0!important;max-width: 100%;}
.flexslider {margin: 0; padding: 0;}

#portfolio-slides .slides ul { margin:0 !important;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {max-width: 100%; height: auto; display: block;}

.flex-pauseplay span {text-transform: capitalize;}



/* Clearfix for the .slides element */

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}



/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {display: block;}





/* FlexSlider Default Theme

*********************************/

.flexslider {position: relative; zoom: 1;}

.flexslider .slides {zoom: 1; list-style: none;}

.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flex-container {zoom: 1; position: relative;}

/*Sidebar Menu*/
#sidebar .widget {
padding: 0 20px 25px 0;
}
.widget {
margin: 0 0 30px 0;
background: #FFF;
border-radius: 0px;
color: #999;
}


/*Sidebar text appearing on screens*/
.handle {
display: none!important;
} /*Check*/


/* Contact Form Edits*/
textarea, input[type="text"] {
padding: 10px 10px 8px;
border-radius: 0px!important;
margin: 0 5px 0 0;
border: 0px!important;
width: 67%;
color: #444;
font-size: 13px;
line-height: 1;
text-align: center;
float: left;
font-style: italic;
outline: none;
box-shadow: 0 0 0px rgba(255, 255, 255, 1);, inset 0 -3px 0 rgba(255, 255, 255, 1);
background-color: rgba(245, 245, 245, 1);
}
.dt-contactform textarea {
width: 67%;	
}
.submit {
border-radius: 0px;
border: 0px solid #111;
border-width: 0;
display: block;
background: #222 url(images/button-bg-min.png);
padding: 10px 15px;
box-shadow: none;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.35);
color: #f5f5f5;
font-size: 12px;
font-weight: normal;
line-height: 1;
margin: 0 !important;
position: relative;
float: right;
}
/* Contact Form Edits END */

/*Accordion*/
.accordion {
background-color: #fff;
border: 0px solid #ddd;
border-top: 0;
margin-bottom: 20px;
}

.accordion .trigger {
background-color: #fff;
font-weight: bold;
display: block;
padding: 0 20px;
border-top: 0px solid #ddd;
line-height: 36px;
color: #444;
}
.accordion .trigger:hover, .accordion .trigger.current {
cursor: pointer;
color: #333333;
background-color: #fff;
}
/*Tables*/
table {
border: 0px solid #333;
}
th, td {
padding: 10px 20px 10px 0;
border: 0px solid #ddd;
border-width: 0 0 1px 0;
}

tr:nth-child(odd) td {
background-color: #fff;
}